{
  "$schema": "./node_modules/@angular/cli/lib/config/schema.json",
  "version": 1,
  "newProjectRoot": "projects",
  "projects": {
    "app-a": {
      "projectType": "application",
      "schematics": {
        "@schematics/angular:component": {
          "style": "scss"
        }
      },
      "root": "projects/app-a",
      "sourceRoot": "projects/app-a/src",
      "prefix": "app",
      "architect": {
        "build": {
          "builder": "@angular-devkit/build-angular:browser",
          "options": {
            "outputPath": "dist/app-a",
            "index": "projects/app-a/src/index.html",
            "main": "projects/app-a/src/main.ts",
            "polyfills": [
              "zone.js"
            ],
            "tsConfig": "projects/app-a/tsconfig.app.json",
            "inlineStyleLanguage": "scss",
            "assets": [
              "projects/app-a/src/favicon.ico",
              "projects/app-a/src/assets"
            ],
            "styles": [
            "projects/app-a/src/assets/css/fonts.scss",
            "projects/app-a/src/assets/css/basics.scss",
            "projects/app-a/src/assets/css/main-menu.scss",
            "projects/app-a/src/assets/css/registry.scss",
            "projects/app-a/src/assets/css/page-top-panel.scss",
            "projects/app-a/src/assets/css/buttons.scss",
            "projects/app-a/src/assets/css/dropdown.scss",
            "projects/app-a/src/assets/css/forms.scss",
            "projects/app-a/src/assets/css/grid.scss",
            "projects/app-a/src/assets/css/tables.scss",
            "projects/app-a/src/assets/css/tabs.scss",
            "projects/app-a/src/assets/css/list-items.scss",
            "projects/app-a/src/assets/css/documents-lists.scss",
            "projects/app-a/src/assets/css/slider.scss",
            "projects/app-a/src/styles.scss"
            ],
            "scripts": []
          },
          "configurations": {
            "production": {
              "budgets": [
                {
                  "type": "initial",
                  "maximumWarning": "500kb",
                  "maximumError": "1mb"
                },
                {
                  "type": "anyComponentStyle",
                  "maximumWarning": "2kb",
                  "maximumError": "4kb"
                }
              ],
              "outputHashing": "all",
              "fileReplacements": [
                {
                  "replace": "projects/environments/environment.ts",
                  "with": "projects/app-a/environments/environment.ts"
                },
                {
                  "replace": "projects/environments/htmlenv.ts",
                  "with": "projects/app-a/environments/htmlenv.ts"
                }
              ]
            },
            "development": {
              "buildOptimizer": false,
              "optimization": false,
              "vendorChunk": true,
              "extractLicenses": false,
              "sourceMap": true,
              "namedChunks": true,
              "fileReplacements": [
                {
                  "replace": "projects/environments/htmlenv.ts",
                  "with": "projects/app-a/environments/htmlenv.ts"
                }
              ]
            }
          },
          "defaultConfiguration": "production"
        },
        "serve": {
          "builder": "@angular-devkit/build-angular:dev-server",
          "configurations": {
            "production": {
              "browserTarget": "app-a:build:production"
            },
            "development": {
              "browserTarget": "app-a:build:development"
            }
          },
          "defaultConfiguration": "development"
        },
        "extract-i18n": {
          "builder": "@angular-devkit/build-angular:extract-i18n",
          "options": {
            "browserTarget": "app-a:build"
          }
        },
        "test": {
          "builder": "@angular-devkit/build-angular:karma",
          "options": {
            "polyfills": [
              "zone.js",
              "zone.js/testing"
            ],
            "tsConfig": "projects/app-a/tsconfig.spec.json",
            "inlineStyleLanguage": "scss",
            "assets": [
              "projects/app-a/src/favicon.ico",
              "projects/app-a/src/assets"
            ],
            "styles": [
              "projects/app-a/src/assets/css/fonts.scss",
              "projects/app-a/src/assets/css/basics.scss",
              "projects/app-a/src/assets/css/main-menu.scss",
              "projects/app-a/src/assets/css/registry.scss",
              "projects/app-a/src/assets/css/page-top-panel.scss",
              "projects/app-a/src/assets/css/buttons.scss",
              "projects/app-a/src/assets/css/dropdown.scss",
              "projects/app-a/src/assets/css/forms.scss",
              "projects/app-a/src/assets/css/grid.scss",
              "projects/app-a/src/assets/css/tables.scss",
              "projects/app-a/src/assets/css/tabs.scss",
              "projects/app-a/src/assets/css/list-items.scss",
              "projects/app-a/src/assets/css/documents-lists.scss",
              "projects/app-a/src/assets/css/slider.scss",
              "projects/app-a/src/styles.scss"
            ],
            "scripts": []
          }
        }
      }
    },





    "app-b": {
      "projectType": "application",
      "schematics": {
        "@schematics/angular:component": {
          "style": "scss"
        }
      },
      "root": "projects/app-b",
      "sourceRoot": "projects/app-b/src",
      "prefix": "app",
      "architect": {
        "build": {
          "builder": "@angular-devkit/build-angular:browser",
          "options": {
            "outputPath": "dist/app-b",
            "index": "projects/app-b/src/index.html",
            "main": "projects/app-b/src/main.ts",
            "polyfills": [
              "zone.js"
            ],
            "tsConfig": "projects/app-b/tsconfig.app.json",
            "inlineStyleLanguage": "scss",
            "assets": [
              "projects/app-b/src/favicon.ico",
              "projects/app-b/src/assets"
            ],
            "styles": [
              "projects/app-b/src/assets/css/fonts.scss",
              "projects/app-b/src/assets/css/basics.scss",
              "projects/app-b/src/assets/css/main-menu.scss",
              "projects/app-b/src/assets/css/registry.scss",
              "projects/app-b/src/assets/css/page-top-panel.scss",
              "projects/app-b/src/assets/css/buttons.scss",
              "projects/app-b/src/assets/css/dropdown.scss",
              "projects/app-b/src/assets/css/forms.scss",
              "projects/app-b/src/assets/css/grid.scss",
              "projects/app-b/src/assets/css/tables.scss",
              "projects/app-b/src/assets/css/tabs.scss",
              "projects/app-b/src/assets/css/list-items.scss",
              "projects/app-b/src/assets/css/documents-lists.scss",
              "projects/app-b/src/assets/css/slider.scss",
              "projects/app-b/src/styles.scss"
            ],
            "scripts": []
          },
          "configurations": {
            "production": {
              "budgets": [
                {
                  "type": "initial",
                  "maximumWarning": "500kb",
                  "maximumError": "1mb"
                },
                {
                  "type": "anyComponentStyle",
                  "maximumWarning": "2kb",
                  "maximumError": "4kb"
                }
              ],
              "outputHashing": "all",
              "fileReplacements": [
                {
                  "replace": "projects/environments/environment.ts",
                  "with": "projects/app-b/environments/environment.ts"
                },
                {
                  "replace": "projects/environments/htmlenv.ts",
                  "with": "projects/app-b/environments/htmlenv.ts"
                }
              ]
            },
            "development": {
              "buildOptimizer": false,
              "optimization": false,
              "vendorChunk": true,
              "extractLicenses": false,
              "sourceMap": true,
              "namedChunks": true,
              "fileReplacements": [
                {
                  "replace": "projects/environments/htmlenv.ts",
                  "with": "projects/app-b/environments/htmlenv.ts"
                }
              ]
            }
          },
          "defaultConfiguration": "production"
        },
        "serve": {
          "builder": "@angular-devkit/build-angular:dev-server",
          "configurations": {
            "production": {
              "browserTarget": "app-b:build:production"
            },
            "development": {
              "browserTarget": "app-b:build:development"
            }
          },
          "defaultConfiguration": "development"
        },
        "extract-i18n": {
          "builder": "@angular-devkit/build-angular:extract-i18n",
          "options": {
            "browserTarget": "app-b:build"
          }
        },
        "test": {
          "builder": "@angular-devkit/build-angular:karma",
          "options": {
            "polyfills": [
              "zone.js",
              "zone.js/testing"
            ],
            "tsConfig": "projects/app-b/tsconfig.spec.json",
            "inlineStyleLanguage": "scss",
            "assets": [
              "projects/app-b/src/favicon.ico",
              "projects/app-b/src/assets"
            ],
            "styles": [
              "projects/app-b/src/assets/css/fonts.scss",
              "projects/app-b/src/assets/css/basics.scss",
              "projects/app-b/src/assets/css/main-menu.scss",
              "projects/app-b/src/assets/css/registry.scss",
              "projects/app-b/src/assets/css/page-top-panel.scss",
              "projects/app-b/src/assets/css/buttons.scss",
              "projects/app-b/src/assets/css/dropdown.scss",
              "projects/app-b/src/assets/css/forms.scss",
              "projects/app-b/src/assets/css/grid.scss",
              "projects/app-b/src/assets/css/tables.scss",
              "projects/app-b/src/assets/css/tabs.scss",
              "projects/app-b/src/assets/css/list-items.scss",
              "projects/app-b/src/assets/css/documents-lists.scss",
              "projects/app-b/src/assets/css/slider.scss",
              "projects/app-b/src/styles.scss"
            ],
            "scripts": []
          }
        }
      }
    }
  },
  "cli": {
    "analytics": "d9886780-d112-4360-b1b5-4a7ea984b016"
  }
}
